@charset "UTF-8";

.mr_privat { width:916px; padding:0px 32px; overflow-y: scroll; height:491px; }
.mr_privat #mr_header { border-bottom:1px solid #eaeaea; display:block; width:916px; height:82px; margin:20px 0px 30px 0px; }
.mr_privat #prod_img { width:188px; height:188px; float:left; margin:0px 60px 100px 20px; }
.mr_privat #prod_name { display:table; font-size:28px; line-height:32px; font-weight:700; text-transform:uppercase; width:500px; margin:0px 0px 20px 0px; }
.mr_privat #cm_credit_price { display:table; float:left; background:#f3f3f3; border-radius:8px; padding:15px 30px; width:570px; margin:0px 0px 20px 0px; }
.mr_privat #cm_credit_price #credit_pri { display:inline-block; font-size:60px; margin:0px 10px 0px 0px; float:left; }
.mr_privat #cm_credit_price #cur { display:inline-block; text-transform:uppercase; font-size:24px; font-weight:700; float:left; margin:32px 0px 0px 0px; }
.mr_privat #cm_credit_price #credit_x { display:inline-table; font-size:18px; font-weight:bold; padding:0px 30px; float:left; margin:22px 0px 0px 0px; }

.warning { font-size: 13px; font-weight: bold; margin: 0 0 20px 0; }

.mr_privat #cm_credit_price #credit_parts_border { display:inline-block; height:52px; border:2px solid #FFF; border-radius:8px; float:left; margin:4px 0px 0px 0px; }
.mr_privat #cm_credit_price #credit_parts_border select#credit_parts { background:none; border:none; font-size:30px; margin:8px 10px 10px 10px; font-family: 'Roboto', sans-serif; outline:none; cursor:pointer; }
.mr_privat #cm_credit_price #credit_month { display:inline-block; margin:42px 0px 0px 10px; }

.mr_privat a#to_mr { height:56px; border-radius:6px; line-height:56px; color:#FFF; width:304px; background:#56af2d; text-align:center; text-decoration:none; display:block; float:left; text-transform:uppercase; font-weight:700; font-size:15px; }
.mr_privat a:hover#to_mr { background:#000; }

.mr_privat .mr_info_header { float:left; width:100%; font-family:28px; font-weight:700; line-height:22px; margin:20px 0px 20px 0px; text-transform:uppercase; border-top:1px solid #eaeaea; padding:20px 0px 0px 0px; }
.mr_privat ul#mr_info { display:table; float:left; margin:0px 0px 40px 0px; }
.mr_privat ul#mr_info li { margin:0px 0px 10px 0px; }

@media (max-width: 1023px) {
	.mr_privat { width:100%; margin:0; padding:0; display:table; height:850px; }
	.mr_privat #mr_header { display:none; }
	.mr_privat #prod_img { display:none; }
	.mr_privat #prod_name { width:100%; margin:30px 0 20px 0; font-size:24px; line-height:32px; }
	
	.mr_privat form { width:90%; margin:20px 5% 20px 5%; }
	.mr_privat a#to_mr { width:100%; }
	.mr_privat #cm_credit_price { width:90%; padding:15px 5%;  }
	.mr_privat #cm_credit_price #credit_pri { font-size:36px; line-height:36px; }
	.mr_privat #cm_credit_price #cur { font-size:13px; font-weight:normal; text-transform:none; line-height:13px; margin:21px 0 0 0px; }
	.mr_privat #cm_credit_price #credit_x { font-weight:normal; margin:5px 0px 0px 0px; padding:0px 20px 0 10px; }
	.mr_privat #cm_credit_price #credit_parts_border { height:34px; margin:0; }
	.mr_privat #cm_credit_price #credit_parts_border select#credit_parts { font-size:24px; margin:4px 5px 5px 5px; appearance:none; -webkit-appearance: none; }
	.mr_privat #cm_credit_price #credit_month { font-size:13px; font-weight:normal; text-transform:none; line-height:13px; margin:21px 0 0 10px; display:none; }
	.mr_privat .mr_input { width:90%; margin:0px 0px 10px 0px; padding:0px 5%; -webkit-appearance: none; border-radius: 0; }
	
	
}